Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.
From: Cartera CIALTA <[email-masked]>
To: Pres Merqueo <[email-masked]>, [email-masked], [email-masked], Dir Administrativo Elena Lozano <[email-masked]>
Cc: Mary Cruz Ramos <[email-masked]>
Date: Tue, 22 Aug 2023 13:31:52 -0500

Buenas tardes,
De acuerdo a su solicitud envío copia de las facturas y notas crédito
relacionadas en el archivo recibido el 05/07/2023.
Quedamos atentos a sus comentarios, gracias
Cordialmente,

El mié, 16 ago 2023 a las 17:02, Pres Merqueo (<[email-masked]>) escribió:

> Estimado acreedor, por favor enviar la copia de las facturas en PDF.
>
> Gracias
>
> El mié, 16 ago 2023 a las 17:14, Cartera CIALTA (<[email-masked]>)
> escribió:
>
>> Buenas tardes,
>> De acuerdo a su respuesta, por favor nos indican de que forma necesitan
>> los soportes de las facturas (un excel, un pdf, copia de las facturas).
>>
>> Quedamos atentos a sus comentarios.
>> Cordialmente,
>>
>>
>>
>>
>> El mar, 15 ago 2023 a las 15:43, Pres Merqueo (<[email-masked]>)
>> escribió:
>>
>>> Estimado acreedor, en aras de dar trámite a su solicitud agradecemos nos
>>> envíe los soportes de las facturas registradas por usted
>>> Quedamos atentos a sus comentarios, gracias
>>>
>>> El mar, 15 ago 2023 a las 10:29, Cartera CIALTA (<[email-masked]>)
>>> escribió:
>>>
>>>> Buenos días,
>>>> Estamos atentos a su respuesta y agendamiento de reunión.
>>>> Muchas gracias
>>>> Cordialmente,
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> ---------- Forwarded message ---------
>>>> De: Administracion <[email-masked]>
>>>> Date: sáb, 15 jul 2023 a las 10:38
>>>> Subject: RE: Envío Anexo Graduación y Calificación (relación
>>>> obligaciones) PRES - MERQUEO S.A.S.
>>>> To: <[email-masked]>
>>>> Cc: <[email-masked]>
>>>>
>>>>
>>>> Buenos días  de acuerdo a su correo  nos hemos comunicado con el señor
>>>> HAROLD  BETANCOURT a quien le hemos consultado si es necesario enviar un
>>>> tipo de comunicación diferente al modelo por ustedes propuesto ya que se
>>>> trata de un “Modelo inconformidad al proyecto de calificación y graduación
>>>> de créditos y determinación de derechos de votos Merqueo S.A.S.” y en
>>>> nuestro caso estamos confirmando el saldo a  Favor de  COMPAÑÍA
>>>> INTERNACIONAL DE ALIMENTOS AGROPECUARIOS CIALTA SAS NIT 830.046.757-6  por
>>>> ustedes indicado  pero en el modelo de comunicación no lo incluyen.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> Agradecemos su confirmación cual sería el modelo de comunicación
>>>> necesario para  dicha confirmación y dar conformidad al saldo a nuestro
>>>> favor  y enviarla antes de la reunión por ustedes anunciada.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> Quedamos atentos, muchas gracias.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> Cordial saludo.
>>>>
>>>>
>>>>
>>>> Atentamente,
>>>>
>>>>
>>>>
>>>> *De:* Dir Administrativo Elena Lozano <[email-masked]>
>>>> *Enviado el:* jueves, 6 de julio de 2023 8:41 a. m.
>>>> *Para:* Cartera CIALTA <[email-masked]>
>>>> *Asunto:* Fwd: Envío Anexo Graduación y Calificación (relación
>>>> obligaciones) PRES - MERQUEO S.A.S.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> ---------- Forwarded message ---------
>>>> De: *Yezid Silva* <[email-masked]>
>>>> Date: mié, 5 jul 2023 a las 17:45
>>>> Subject: Fwd: Envío Anexo Graduación y Calificación (relación
>>>> obligaciones) PRES - MERQUEO S.A.S.
>>>> To: Dir Administrativo Elena Lozano <[email-masked]>,
>>>> [email-masked] <[email-masked]>
>>>>
>>>>
>>>>
>>>> Señora Elena buenas tardes
>>>>
>>>>
>>>>
>>>> Por favor ayúdame a dar respuesta los más pronto posible a esta
>>>> solicitud
>>>>
>>>>
>>>>
>>>> Enviado desde Outlook para Android <https://aka.ms/AAb9ysg>
>>>> ------------------------------
>>>>
>>>> *From:* Pres Merqueo <[email-masked]>
>>>> *Sent:* Wednesday, July 5, 2023 5:00:08 PM
>>>> *To:* Pres Merqueo <[email-masked]>
>>>> *Subject:* Envío Anexo Graduación y Calificación (relación
>>>> obligaciones) PRES - MERQUEO S.A.S.
>>>>
>>>>
>>>>
>>>> Estimado Acreedor,
>>>>
>>>>
>>>>
>>>> Esperamos que este mensaje te encuentre bien.
>>>>
>>>>
>>>>
>>>> Por medio de la presente comunicación, adjunto nos permitimos remitir
>>>> el anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento
>>>> de Recuperación Empresarial - PRES adelantado por Merqueo.
>>>>
>>>>
>>>>
>>>> En este documento están detallados los acreedores y las obligaciones de
>>>> cada uno de ellos, debidamente clasificados para el caso de los créditos,
>>>> en los términos del Título XL del Libro Cuarto del Código Civil y la Ley
>>>> 1116 de 2006.
>>>>
>>>> De conformidad con lo anterior y para mayor facilidad de todos los
>>>> acreedores no laborales, MERQUEO y el Mediador ha dispuesto un modelo
>>>> sugerido de inconformidad, que pueden radicar virtualmente en las
>>>> siguientes direcciones de correo electrónico [email-masked]
>>>> [email-masked] y [email-masked]
>>>>
>>>> Los documentos anunciados en este documento se encuentran adjunto a
>>>> este correo, o los puede descargar en el siguiente link:
>>>> https://pres.merqueo.com/, sección: “Modelo Inconformidades acreedores
>>>> (no laborales)” aplicable a todo tipo de acreedores, excepto laborales.
>>>>
>>>> Así las cosas, extendemos la invitación a todos los acreedores a hacer
>>>> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
>>>> para honrar las obligaciones y promover la continuidad de la operación de
>>>> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
>>>> reuniones con el fin de profundizar en estos temas.
>>>>
>>>> Saludos,
>>>>
>>>>
>>>>
>>>> *MERQUEO S.A.S *
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> --
>>>>
>>>> *Atentamente, *
>>>>
>>>>
>>>>
>>>>
>>>> *PBX*: (+57) 601 4187884
>>>> *Móvil*: (+57) 3156497484, 3182932952 y 3182954688
>>>>
>>>>
>>>>
>>>> *Para recepción de facturas electrónicas* de proveedores enviar al correo
>>>> electrónico: [email-masked]* <[email-masked]>
>>>> Para el envío de notificaciones de aceptación o rechazos de facturas
>>>> emitidas por Cialta, enviar al correo electrónico: [email-masked]
>>>> <[email-masked]> *
>>>>
>>>> ------------------------------
>>>> *INFORMACION IMPORTANTE PARA CLIENTES Y PROVEEDORES - GRANDES
>>>> CONTRIBUYENTE DISTRITALES: *
>>>> LA COMPAÑIA INTERNACIONAL DE ALIMENTOS AGROPECUARIOS CIALTA S.A.S. con
>>>> Nit.830046757-6 informamos que según la resolución No.DDI-023769 del 29 de
>>>> noviembre del 2021 que hemos sido calificados como GRANDES CONTRIBUYENTES
>>>> DISTRITALES a partir del 1 de enero de 2022.
>>>> ------------------------------
>>>> *FACTURACION ELECTRONICA*:
>>>> De conformidad con el decreto 2242 de Noviembre de 2015, nuestra
>>>> Compañía implementó la Facturación Electrónica y según comunicado
>>>> 100202211-410 del 29 de Junio de 2018 emitido por la DIAN, inició a partir
>>>> del 1 de diciembre de 2018 para la emisión de la factura electrónica; en
>>>> consecuencia, hemos destinado la cuenta de correo electrónico:
>>>> [email-masked] <[email-masked]> para recepción y emisión
>>>> de facturas electrónicas.
>>>>
>>>> ------------------------------
>>>> *HABEAS DATA - PROTECCION DE DATOS PERSONALES *
>>>> Habeas Data: La Compañía Internacional de Alimentos Agropecuarios
>>>> CIALTA <http://www.cialta.com/> S.A.S. cumple con los requerimientos
>>>> de la Superintendencia de Industria y Comercio de Colombia sobre el manejo
>>>> de información de datos personales, lo cual implica tener políticas claras
>>>> de tratamiento de Base de Datos que usted puede consultar haciendo clic en: Políticas
>>>> Habeas Data <http://www.cialta.com/habeasdata/habeasdata.htm>
>>>> Si desea tener más información sobre el particular, puede escribirnos
>>>> al correo [email-masked]
>>>>
>>>>
>>
>> *PBX*: (+57) 601 4187884
>> *Móvil*: (+57) 3156497484, 3182932952 y 3182954688
>>
>>
>>
>> *Para recepción de facturas electrónicas* de proveedores enviar al correo
>> electrónico: [email-masked]* <[email-masked]>
>> Para el envío de notificaciones de aceptación o rechazos de facturas
>> emitidas por Cialta, enviar al correo electrónico: [email-masked]
>> <[email-masked]> *
>>
>> ------------------------------
>> *INFORMACION IMPORTANTE PARA CLIENTES Y PROVEEDORES - GRANDES
>> CONTRIBUYENTE DISTRITALES: *
>> LA COMPAÑIA INTERNACIONAL DE ALIMENTOS AGROPECUARIOS CIALTA S.A.S. con
>> Nit.830046757-6 informamos que según la resolución No.DDI-023769 del 29 de
>> noviembre del 2021 que hemos sido calificados como GRANDES CONTRIBUYENTES
>> DISTRITALES a partir del 1 de enero de 2022.
>> ------------------------------
>> *FACTURACION ELECTRONICA*:
>> De conformidad con el decreto 2242 de Noviembre de 2015, nuestra Compañía
>> implementó la Facturación Electrónica y según comunicado 100202211-410 del
>> 29 de Junio de 2018 emitido por la DIAN, inició a partir del 1 de diciembre
>> de 2018 para la emisión de la factura electrónica; en consecuencia, hemos
>> destinado la cuenta de correo electrónico: [email-masked]
>> <[email-masked]> para recepción y emisión de facturas electrónicas.
>>
>> ------------------------------
>> *HABEAS DATA - PROTECCION DE DATOS PERSONALES *
>> Habeas Data: La Compañía Internacional de Alimentos Agropecuarios CIALTA
>> <http://www.cialta.com/> S.A.S. cumple con los requerimientos de la
>> Superintendencia de Industria y Comercio de Colombia sobre el manejo de
>> información de datos personales, lo cual implica tener políticas claras de
>> tratamiento de Base de Datos que usted puede consultar haciendo clic en: Políticas
>> Habeas Data <http://www.cialta.com/habeasdata/habeasdata.htm>
>> Si desea tener más información sobre el particular, puede escribirnos al
>> correo [email-masked]
>>
>>

-- 

*PBX*: (+57) 601 4187884 
*Móvil*: (+57) 3156497484, 3182932952 y 
3182954688

*
*
*
*
*Para recepción de facturas electrónicas* de 
proveedores enviar al correo electrónico: [email-masked]* 
<mailto:[email-masked]>
Para el envío de notificaciones de aceptación 
o rechazos de facturas emitidas por Cialta, enviar al correo electrónico: 
[email-masked] <mailto:[email-masked]> *

*INFORMACION IMPORTANTE PARA CLIENTES Y PROVEEDORES - GRANDES CONTRIBUYENTE 
DISTRITALES: *
LA COMPAÑIA INTERNACIONAL DE ALIMENTOS AGROPECUARIOS CIALTA 
S.A.S. con Nit.830046757-6 informamos que según la resolución No.DDI-023769 
del 29 de noviembre del 2021 que hemos sido calificados como GRANDES 
CONTRIBUYENTES DISTRITALES a partir del 1 de enero de 2022. *FACTURACION 
ELECTRONICA*: 
De conformidad con el decreto 2242 de Noviembre de 2015, 
nuestra Compañía implementó la Facturación Electrónica y según comunicado  
100202211-410 del 29 de Junio de 2018 emitido por la DIAN, inició a partir 
del 1 de diciembre de 2018 para la emisión de la factura electrónica; en 
consecuencia, hemos destinado la cuenta de correo electrónico:  
[email-masked] <mailto:[email-masked]>  para recepción y 
emisión de facturas electrónicas.

*HABEAS DATA - PROTECCION DE DATOS 
PERSONALES *
Habeas Data: La Compañía Internacional de Alimentos 
Agropecuarios CIALTA <http://www.cialta.com/> S.A.S. cumple con los 
requerimientos de la Superintendencia de Industria y Comercio de Colombia 
sobre el manejo de información de datos personales, lo cual implica tener 
políticas claras de tratamiento de Base de Datos que usted puede consultar 
haciendo clic en: Políticas Habeas Data 
<http://www.cialta.com/habeasdata/habeasdata.htm>  
Si desea tener más 
información sobre el particular, puede escribirnos al correo 
[email-masked] <mailto:[email-masked]>